# mongoc_apm_server_heartbeat_succeeded_t

Heartbeat-succeeded event

## Synopsis

An event notification sent when the driver completes a “hello” command to check the status of a server.

See also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_server_heartbeat_succeeded_get_awaited()
- mongoc_apm_server_heartbeat_succeeded_get_context()
- mongoc_apm_server_heartbeat_succeeded_get_duration()
- mongoc_apm_server_heartbeat_succeeded_get_host()
- mongoc_apm_server_heartbeat_succeeded_get_reply()